BlogWrite 'print.php' SQL Injection Vulnerability

Bugtraq ID: 33776
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 13 2009 12:00AM
Updated: Feb 17 2009 05:07PM
Credit: Osirys
Vulnerable: Witha System BlogWrite 0.91
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus